"Downloading file '%@'" = "Downloading file '%@'";
"Uploading file '%@'" = "Uploading file '%@'";
"Deleting file '%@'" = "Deleting file '%@'";
"Creating folder '%@'" = "Creating folder '%@'";
"File Deletion" = "File Deletion";
"No" = "No";
"Yes" = "Yes";
"Finding Duplicates..." = "Finding Duplicates...";
"Deleting track" = "Deleting track";
"Changing tag for track" = "Changing tag for track";
"bytes" = "bytes";
"Quit XNJB" = "Quit XNJB";
"There are still items in the queue.  Are you sure you want to quit?  This could crash your NJB and/or XNJB." = "There are still items in the queue.  Are you sure you want to quit?  This could crash your device and/or XNJB.";
"Connecting to NJB" = "Connecting to device";
"Disconnecting from NJB" = "Disconnecting from device";
"Connect to NJB" = "Connect to device";
"It appears that we are already connected. Do you want to try to connect again?" = "It appears that we are already connected. Do you want to try to connect again?";
"Connect" = "Connect";
"Disconnect" = "Disconnect";
"Downloading track '%@'" = "Downloading track '%@'";
"Uploading track '%@'" = "Uploading track '%@'";
"Changing tag for track '%@'" = "Changing tag for track '%@'";
"Deleting track '%@'" = "Deleting track '%@'";
"Are you sure you want to delete the selected local files?" = "Are you sure you want to delete the selected local files?";
"There was an error deleting file %@." = "There was an error deleting file %@.";
"Selected %d out of %d" = "Selected %d out of %d";
"Could not discover any jukeboxes" = "Could not discover any jukeboxes";
"Could not locate any jukeboxes" = "Could not locate any jukeboxes";
"Not connected" = "Not connected";
"Speed %@ Mbps" = "Speed %@ Mbps";
"Charging" = "Charging";
"Battery charged or not present" = "Battery charged or not present";
"Running off battery" = "Running off battery";
"Getting playlists" = "Getting playlists";
"Updating playlist %@" = "Updating playlist %@";
"Deleting playlist %@" = "Deleting playlist %@";
"Playlist Deletion" = "Playlist Deletion";
"Are you sure you want to delete the selected playlist off the NJB?" = "Are you sure you want to delete the selected playlist off the device?";
"Save Preferences" = "Save Preferences";
"Do you want to save changes to preferences?" = "Do you want to save changes to preferences?";
"Cancel" = "Cancel";
"Queued" = "Queued";
"Running" = "Running";
"Finished" = "Finished";
"Error" = "Error";
"Cancelled" = "Cancelled";
"Getting Jukebox settings" = "Getting Jukebox settings";
"Setting Owner Name To %@" = "Setting Owner Name To %@";
"Setting Time To %@" = "Setting Time To %@";
"Connected" = "Connected";
"Disconnected" = "Disconnected";
"No NJB Devices Found" = "No Devices Found";
"Could Not Open NJB" = "Could Not Open Device";
"Could Not Capture NJB" = "Could Not Capture Device";
"Uploading Track" = "Uploading Track";
"Uploading File" = "Uploading File";
"Downloading Track List" = "Downloading Track List";
"Downloading File List" = "Downloading File List";
"Updating Track Tag" = "Updating Track Tag";
"Downloading Track" = "Downloading Track";
"Deleting Track" = "Deleting Track";
"Downloading File" = "Downloading File";
"Connecting" = "Connecting";
"Disconnecting" = "Disconnecting";
"Deleting File" = "Deleting File";
"Downloading Jukebox Settings" = "Downloading Jukebox Settings";
"Updating Jukebox Settings" = "Updating Jukebox Settings";
"Downloading Playlists" = "Downloading Playlists";
"Updating Playlist" = "Updating Playlist";
"Deleting Playlist" = "Deleting Playlist";
"Creating Folder" = "Creating Folder";
"Unknown Status" = "Unknown Status";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"OK" = "OK";
"iTunes Library" = "iTunes Library";
"Could not load iTunes library from" = "Could not load iTunes library from";
"Getting file list" = "Getting file list";
"Your player does not support this file type: please convert to a different type" = "Your player does not support this file type: please convert to a different type";
"You can't upload non-music files in the music tab - please use the data tab" = "You can't upload non-music files in the music tab - please use the data tab";
"Are you sure you want to delete the selected items off the device?" = "Are you sure you want to delete the selected items off the device?";
"New Playlist" = "New Playlist";
